name: testing
category: openttd
version: 1.7.1-RC1
date: 2017-05-04T18:48:00-00:00
base: openttd-1.7.1-RC1-
files:
- id: openttd-1.7.1-RC1-linux-debian-jessie-amd64.deb
  size: 4822404
  md5sum: d5decd8943c9b5185072b56e414a6e5a
  sha1sum: a4e6f9bf9149b5ba4af921f1f2e70d1d3e4769b0
  sha256sum: 3fb36ac62b7da66a767ea208d452fa0f0d946a054171c97f290e4aa6bb4beb6c
- id: openttd-1.7.1-RC1-linux-debian-jessie-i386.deb
  size: 4884804
  md5sum: 3dd6b72a1ae89360a5a9a4287f0de797
  sha1sum: 88dfb6c6e58c644efcc780a8bb6315eea07a548f
  sha256sum: 42635bc5035561913215aab36562ad684b189e518ffd331729fc447b04ea6c0e
- id: openttd-1.7.1-RC1-linux-debian-wheezy-amd64.deb
  size: 6231410
  md5sum: 27821ba0c8a48b8154f2e133cb46db05
  sha1sum: cdf3bc1c5c2a0f4ea455abeb5a4b5fd776dc4ff3
  sha256sum: 6aabda777a099d662d832d0b9e4fe796c20f2c0fa129c96416a73b966ce19e89
- id: openttd-1.7.1-RC1-linux-debian-wheezy-i386.deb
  size: 6237430
  md5sum: 1eda019d928169632ca021848362b31c
  sha1sum: 2c4775a7f906a19a911a20dc7f65ec1adeb80c32
  sha256sum: fd7ae3c82b931642348df661f6710344161ec72340ddad52abe5be4c4863c8b9
- id: openttd-1.7.1-RC1-linux-generic-amd64.tar.gz
  size: 13297735
  md5sum: c8a31960ff559e49b2716ce873104b68
  sha1sum: caffd983a73b97a404ffb36b2d7667322877c3c9
  sha256sum: 22ff4f8cde10f61e15a7238d9bba2213c3afdec4327ce4be3c1fc87b78b5d5dd
- id: openttd-1.7.1-RC1-linux-generic-amd64.tar.xz
  size: 8440624
  md5sum: 932eec61129f2ebbf3592c3a29a56f83
  sha1sum: a4c198c75ed54ee91f1931247f0c1ba4af5943e1
  sha256sum: 6f5ed71520a5a0d6adef98ee3f5b45cfced2a806853ae1571eb96bafe71df519
- id: openttd-1.7.1-RC1-linux-generic-i686.tar.gz
  size: 13030157
  md5sum: 6d80c66282968500388c306044fdb4f5
  sha1sum: e0c559b80389609e186974bcd950bbe01f315b48
  sha256sum: 2c6d6b0e73d2652235603af55cd5ae0bff6e8c04a2b22c1f01e9093b6985d9bd
- id: openttd-1.7.1-RC1-linux-generic-i686.tar.xz
  size: 8261412
  md5sum: 7a7c42bf840cd6d32db961ad145ea6ea
  sha1sum: a55f2c6b471fa966d43adcf963f871530323badd
  sha256sum: 4fd989dcf2adfb4f62e3747272449a39eb6f9e4a0e0cc3fe68bb156483abb6ac
- id: openttd-1.7.1-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4613142
  md5sum: 2001fcdac71ea4ac144829aa5f450bfd
  sha1sum: 14ec9203656c95982ef344c4e54b1edfc91b85e4
  sha256sum: fce9affdc73080121adc273afd1a46e5c0185b75903c5841d75d49b764eab1c8
- id: openttd-1.7.1-RC1-linux-ubuntu-trusty-i386.deb
  size: 4564018
  md5sum: bada0a3cce5fec37943250aee148e290
  sha1sum: 4bb794125d0b8a1868cbf0bd6e53792f71d64139
  sha256sum: fb27357cb755e9b700d999f0c1230d34cffe83aa40fd031a16bb246373a10bfa
- id: openttd-1.7.1-RC1-macosx-universal.zip
  size: 18740371
  md5sum: 3afc4df8544808e9a8524f230e16a03c
  sha1sum: 46a7ddbf07e8ac45805901d4f74735ce4edbea84
  sha256sum: 3c80dd1859c5eeb4f06ea35fb3dc521e3bd7aead8b2116d2c50c08fb47ab0d68
- id: openttd-1.7.1-RC1-windows-win32.exe
  size: 7570559
  md5sum: e0b1a0559ac3007c62096afea00e88b3
  sha1sum: d3700d4e10e9e2d8a5833f4a48ca0841bfa30493
  sha256sum: 75c11b91a0066b3fc8ffef6a73061c49b011e6c31f85ccd939401132a6f2816d
- id: openttd-1.7.1-RC1-windows-win32.zip
  size: 9101779
  md5sum: 6c73097b93a3bda1af8f20232a0d117a
  sha1sum: 4296e99d5a29ab0fc0e20f372fe41fdd96fe35f5
  sha256sum: 540dc7eae703eb76b542fee30e7672ede9e7b19c7d202eeef36409d1ac416d02
- id: openttd-1.7.1-RC1-windows-win64.exe
  size: 8150967
  md5sum: 1ba7c334739cebc18f4b53c3525af2f1
  sha1sum: 951705ed1295c1e91123d0a5d2923736bbf27081
  sha256sum: bdfb84d6c0f7c2c141b962d91b69ff699b5f5e4170f4f63a92f59de7d75f8ee3
- id: openttd-1.7.1-RC1-windows-win64.zip
  size: 9869347
  md5sum: 4f2c0814340becc61fd33cfc4cfe4f34
  sha1sum: 3c277d0ef0309ddfea91daf3be34698e151c7634
  sha256sum: fb025094d7d6b93474ab7bbeb69c7e005f0fcf8a9c501399742cd6e382349fa0
- id: openttd-1.7.1-RC1-windows-win9x.exe
  size: 6969016
  md5sum: 19a5b71fe0ca432aba7e92d034c6ceae
  sha1sum: 1398dc374652545208c5d563c68c118a8a659ba8
  sha256sum: ac0a7efc3ef212f74532a11cf9a9632930571ed1db52c54390256d13df68019f
- id: openttd-1.7.1-RC1-windows-win9x.zip
  size: 8355846
  md5sum: 7699ddb7cdec0ecd748e0ef68c645823
  sha1sum: f6151ec74ec2856b2d0453af2c4fd2952d52e773
  sha256sum: 396327f515273bf34e20db581cbb7822a5145d9aa9825e58d9b437c462ad2066
dev_files:
- id: openttd-1.7.1-RC1-docs.tar.xz
  size: 10484900
  md5sum: 5ed3ec8821da94b38a9f7260b95caea8
  sha1sum: af98009f726846b34bfd5d753073f2247ed639a1
  sha256sum: f44f3613ce30a83048cb8568a631f62288a9cc8fbe9cd035332aef91ef8dccb0
- id: openttd-1.7.1-RC1-linux-debian-jessie-amd64-dbg.deb
  size: 11355978
  md5sum: e6f46d3e9fe053e2ce994c213d2db8d9
  sha1sum: 3910aee8c4571cc1865f3ad12bbd5a7785cc68ae
  sha256sum: 28000a6459e9f44b613470926caf21cc4c6cb0c0ba2a15b38814957c2639704c
- id: openttd-1.7.1-RC1-linux-debian-jessie-i386-dbg.deb
  size: 10951332
  md5sum: e2004622da489e472c3b281f52c4812d
  sha1sum: e399aca86903dece5d468147f824302c4f92d33d
  sha256sum: f174a4b6e9a46cc5843a4623f5d01820cf95301cb8592850206836ef28f41543
- id: openttd-1.7.1-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 25224312
  md5sum: b3283a882a041c8bb456881541cdb256
  sha1sum: 9c2214be902f3800c09aab454d6c98a338a44ca1
  sha256sum: 29b880e5da3fed226f83567a58cc557fc5532eb6cd9dc4da8163d40a724e53b1
- id: openttd-1.7.1-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 24834006
  md5sum: 0088a2d29d7d149eac1352be2b8e9a7c
  sha1sum: 8e8afc973e6adc2ab8bb80fb1cbb7a3bf1397888
  sha256sum: 15624d53a6dde3df6d965c9e2acf663df5b097b2a756c3962f47ffd26069008c
- id: openttd-1.7.1-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11946608
  md5sum: cac7a72337ef97ca9793fc78d8856b5f
  sha1sum: d5637aa216ff77428759c7366ab6d8860b15e6b9
  sha256sum: 19401f8ac61860e6598e882bd4ad1cd1c75766ce30770d617dafe1666c2f3006
- id: openttd-1.7.1-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11894420
  md5sum: 9e5f17a5997d0e285d8dcb69df754138
  sha1sum: fefd5aa9e4cfaca33c246ea149e95dc660ae83f7
  sha256sum: 2cf4880dd08e1d63ba3df0c9ed2539131a0d138fe6e92aae5f32c701e8af2ea8
- id: openttd-1.7.1-RC1-source.tar.gz
  size: 10092723
  md5sum: c4fe6b2f48369e2e33d4aadb156c5ef4
  sha1sum: 5c9d0c1ba245e56c5309ab35931b81f53ca91153
  sha256sum: c40f413e23a559884522ca3be288973a2093a9ff5ec7e44b74ee32d1764d1d7e
- id: openttd-1.7.1-RC1-source.tar.xz
  size: 6517340
  md5sum: 34fa632113f4a0b136444416b28f3e0c
  sha1sum: 752c989471fe2f9fe901f39bb25bed16da7e825f
  sha256sum: f811207e6ce8fff933c2db5c405347d37683dd76ff3d9717cecb82c5d092feb4
- id: openttd-1.7.1-RC1-source.zip
  size: 11068149
  md5sum: c1c81219951899f034330653166fbff1
  sha1sum: 03590035700e749ea5e816e2a42b571c294cc113
  sha256sum: f8223a30a299c110c31b71f2aeb234fe2e8b3b3ddc91847d56347e3e1fe26aaf
- id: openttd-1.7.1-RC1-windows-win32.pdb.xz
  size: 2947704
  md5sum: fd98a7db5fa977ed07573e4462b53c21
  sha1sum: a0b0e0f624fe160eb1eed2758973392a882c7675
  sha256sum: 275f1193f9ee182f9d7e78218f10d08e08efd1e2cd5eb6ac37aaba9f5122617c
- id: openttd-1.7.1-RC1-windows-win64.pdb.xz
  size: 2767748
  md5sum: e982394b4511f5ef75044f676ac7c94c
  sha1sum: 637b89280ca22e76aab2f93ef086e9987a387167
  sha256sum: 14b7b3a29ae5cc5c5108156230cb8ec3bdfd00d9bf0a1e94d669cb8970de40b0
